FROM golang:latest

MAINTAINER Razil "chenhuan@liaosearch.com"


ADD librdkafka /librdkafka

RUN cd /librdkafka && make && make install


RUN      go env -w GO111MODULE=on && go env -w  GOPROXY=https://goproxy.cn,direct